## manpages-l10n 4.0.0

=== debian/changelog ===
manpages-l10n (4.0.0-3) unstable; urgency=medium

  * Add Breaks and Replaces for manpages-fr-extra (<= 20151231) to
    manpages-fr-dev. Thanks to David Prévot <taffit@debian.org>
    (Closes: #956013)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 07 Apr 2020 21:13:13 +0200

manpages-l10n (4.0.0-2) unstable; urgency=medium

  * No change source upload.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 06 Apr 2020 00:10:06 +0200

manpages-l10n (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
    - The project now includes many languages in one tarball,
      so this package now creates several binary packages:
      + manpages-de and manpages-de-dev
      + manpages-fr and manpages-fr-dev
      + manpages-nl and manpages-nl-dev
      + manpages-pl and manpages-pl-dev
      + manpages-pt-br
      + manpages-ro
  * Remove no longer needed Breaks and Replaces for manpages-de
    and manpages-de-dev
  * Add Breaks and Replaces for manpages-fr-extra (<= 20151231)
  * Use an epoch for Polish packages
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 03 Mar 2020 00:30:02 +0100

manpages-de (2.16-1) unstable; urgency=medium

  * New upstream version 2.16
  * Update homepage in d/control
  * Update copyright script
  * Update d/copyright
  * Update Standards-Version to 4.4.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 17 Nov 2019 14:14:27 +0100

manpages-de (2.15-1) unstable; urgency=medium

  * New upstream version 2.15
    - Add lintian override for Debian Buster
  * Apply fixes from cme fix dpkg
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 31 Aug 2019 16:31:42 +0200

manpages-de (2.14-1) unstable; urgency=medium

  * New upstream version 2.14
    - Add lintian override for mageia
  * Update Standards-Version to 4.4.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 09 Jul 2019 13:32:43 +0200

manpages-de (2.12-1) unstable; urgency=medium

  * New upstream version 2.12
    - Update lintian overrides
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 01 Mar 2019 18:43:00 +0100

manpages-de (2.11-1) unstable; urgency=medium

  * New upstream version 2.11
    - Update lintian overrides
    - Update copyright script
  * Use debhelper-compat (= 12)
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 06 Feb 2019 21:28:51 +0100

manpages-de (2.10-2) unstable; urgency=medium

  * Add Breaks+Replaces: login (<< 1:4.5-1.1).
    The package 'login' shipped de/man1/su.1.gz in stretch,
    which is now included in manpages-de.
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: #919198)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 14 Jan 2019 10:41:17 +0100

manpages-de (2.10-1) unstable; urgency=medium

  * New upstream version 2.10
    - Add another lintian override for archlinux
  * Update Standards-Version to 4.3.0, no changes needed
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 13 Jan 2019 00:34:59 +0100

manpages-de (2.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove Testsuite field, not needed anymore

  [ Dr. Tobias Quathamer ]
  * New upstream version 2.9
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 19 Oct 2018 22:51:30 +0200

manpages-de (2.8-1) unstable; urgency=medium

  * New upstream version 2.8
  * Update d/copyright
  * Update Standards-Version to 4.2.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 11 Sep 2018 20:30:55 +0200

manpages-de (2.7-1) unstable; urgency=medium

  * New upstream version 2.7
  * Update d/watch to match salsa.d.o

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 18 Aug 2018 23:18:12 +0200

manpages-de (2.6-1) unstable; urgency=medium

  * New upstream version 2.6
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 24 May 2018 17:25:16 +0200

manpages-de (2.5-1) unstable; urgency=medium

  * New upstream version 2.5
  * Update d/copyright
  * Update Standards-Version to 4.1.4, no changes needed
  * Update project homepage

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 19 Apr 2018 21:56:10 +0200

manpages-de (2.4-1) unstable; urgency=medium

  * New upstream version 2.4
  * Update d/copyright
  * Update d/watch to salsa.d.o downloads

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 24 Feb 2018 15:46:37 +0100

manpages-de (2.3-2) unstable; urgency=medium

  * Move two symlinks from manpages-de to manpages-de-dev.
    The symlinks are needed for upstream's renaming of {tty, console}_ioctl.4.gz
    to ioctl_{tty, console}.2.gz. The needed Breaks/Replaces have
    been updated to the correct version. (Closes: #875419)
  * Update Vcs-URLs to salsa.d.o
  * Update Standards-Version to 4.1.3, no changes needed
  * Update d/copyright
  * Use debhelper v11

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 21 Jan 2018 12:44:19 +0100

manpages-de (2.3-1) unstable; urgency=medium

  * New upstream version 2.3
    - Fix wrong translation in find.1, spotted by Sven Bartscher.
      Thanks! Closes: #883077
    - Fix in signal.7, reported by Nicolai Voget. Thanks!
  * Add Replaces/Breaks to handle file move between packages.
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: #875419)
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 13 Dec 2017 00:35:45 +0100

manpages-de (2.2-1) unstable; urgency=medium

  * New upstream version 2.2
  * Update Standards-Version to 4.1.1, no changes needed
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 22 Oct 2017 13:24:46 +0200

manpages-de (2.1-1) unstable; urgency=medium

  * New upstream version 2.1
    - Fix typo in find.1, spotted by Sven Bartscher <kritzefitz@debian.org>.
      Thanks! Closes: #877060
  * Update d/copyright
  * Update Standards-Version to 4.1.0
  * Add lintian override for wrongly detected license problem


