=== debian/rules ===
#! /usr/bin/make -f

PACKAGE_VERSION := $(shell dpkg-parsechangelog --show-field Version)

%:
	dh $@

override_dh_installman:
	dh_installman
	# Prevent broken symlinks, see https://bugs.debian.org/876047
	# and https://bugs.debian.org/875419
	if [ -e $(CURDIR)/debian/manpages-de/usr/share/man/de/man4/console_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-de-dev/usr/share/man/de/man4 ; \
		mv $(CURDIR)/debian/manpages-de/usr/share/man/de/man4/console_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-de-dev/usr/share/man/de/man4 ; \
	fi
	if [ -e $(CURDIR)/debian/manpages-de/usr/share/man/de/man4/tty_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-de-dev/usr/share/man/de/man4 ; \
		mv $(CURDIR)/debian/manpages-de/usr/share/man/de/man4/tty_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-de-dev/usr/share/man/de/man4 ; \
	fi
	if [ -e $(CURDIR)/debian/manpages-fr/usr/share/man/fr/man4/console_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-fr-dev/usr/share/man/fr/man4 ; \
		mv $(CURDIR)/debian/manpages-fr/usr/share/man/fr/man4/console_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-fr-dev/usr/share/man/fr/man4 ; \
	fi
	if [ -e $(CURDIR)/debian/manpages-fr/usr/share/man/fr/man4/tty_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-fr-dev/usr/share/man/fr/man4 ; \
		mv $(CURDIR)/debian/manpages-fr/usr/share/man/fr/man4/tty_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-fr-dev/usr/share/man/fr/man4 ; \
	fi
	if [ -e $(CURDIR)/debian/manpages-nl/usr/share/man/nl/man4/console_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-nl-dev/usr/share/man/nl/man4 ; \
		mv $(CURDIR)/debian/manpages-nl/usr/share/man/nl/man4/console_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-nl-dev/usr/share/man/nl/man4 ; \
	fi
	if [ -e $(CURDIR)/debian/manpages-nl/usr/share/man/nl/man4/tty_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-nl-dev/usr/share/man/nl/man4 ; \
		mv $(CURDIR)/debian/manpages-nl/usr/share/man/nl/man4/tty_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-nl-dev/usr/share/man/nl/man4 ; \
	fi
	if [ -e $(CURDIR)/debian/manpages-pl/usr/share/man/pl/man4/console_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-pl-dev/usr/share/man/pl/man4 ; \
		mv $(CURDIR)/debian/manpages-pl/usr/share/man/pl/man4/console_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-pl-dev/usr/share/man/pl/man4 ; \
	fi
	if [ -e $(CURDIR)/debian/manpages-pl/usr/share/man/pl/man4/tty_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-pl-dev/usr/share/man/pl/man4 ; \
		mv $(CURDIR)/debian/manpages-pl/usr/share/man/pl/man4/tty_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-pl-dev/usr/share/man/pl/man4 ; \
	fi
	if [ -e $(CURDIR)/debian/manpages-pt-br/usr/share/man/pt_BR/man4/console_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-pt-br-dev/usr/share/man/pt_BR/man4 ; \
		mv $(CURDIR)/debian/manpages-pt-br/usr/share/man/pt_BR/man4/console_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-pt-br-dev/usr/share/man/pt_BR/man4 ; \
	fi
	if [ -e $(CURDIR)/debian/manpages-pt-br/usr/share/man/pt_BR/man4/tty_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-pt-br-dev/usr/share/man/pt_BR/man4 ; \
		mv $(CURDIR)/debian/manpages-pt-br/usr/share/man/pt_BR/man4/tty_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-pt-br-dev/usr/share/man/pt_BR/man4 ; \
	fi
	if [ -e $(CURDIR)/debian/manpages-ro/usr/share/man/ro/man4/console_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-ro-dev/usr/share/man/ro/man4 ; \
		mv $(CURDIR)/debian/manpages-ro/usr/share/man/ro/man4/console_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-ro-dev/usr/share/man/ro/man4 ; \
	fi
	if [ -e $(CURDIR)/debian/manpages-ro/usr/share/man/ro/man4/tty_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-ro-dev/usr/share/man/ro/man4 ; \
		mv $(CURDIR)/debian/manpages-ro/usr/share/man/ro/man4/tty_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-ro-dev/usr/share/man/ro/man4 ; \
	fi
	# Remove intro.{2,3} manpages from manpages-LANGUAGE-dev,
	# they are included in manpages-LANGUAGE
	rm -f debian/manpages-de-dev/usr/share/man/de/man2/intro.2
	rm -f debian/manpages-de-dev/usr/share/man/de/man3/intro.3
	rm -f debian/manpages-fr-dev/usr/share/man/fr/man2/intro.2
	rm -f debian/manpages-fr-dev/usr/share/man/fr/man3/intro.3
	rm -f debian/manpages-nl-dev/usr/share/man/nl/man2/intro.2
	rm -f debian/manpages-nl-dev/usr/share/man/nl/man3/intro.3
	rm -f debian/manpages-pl-dev/usr/share/man/pl/man2/intro.2
	rm -f debian/manpages-pl-dev/usr/share/man/pl/man3/intro.3
	rm -f debian/manpages-pt-br-dev/usr/share/man/pt_BR/man2/intro.2
	rm -f debian/manpages-pt-br-dev/usr/share/man/pt_BR/man3/intro.3
	rm -f debian/manpages-ro-dev/usr/share/man/ro/man2/intro.2
	rm -f debian/manpages-ro-dev/usr/share/man/ro/man3/intro.3

# Use epoch for Polish packages
override_dh_gencontrol:
	dh_gencontrol
	dh_gencontrol -pmanpages-pl -- -v1:$(PACKAGE_VERSION)
	dh_gencontrol -pmanpages-pl-dev -- -v1:$(PACKAGE_VERSION)
