## manpages-l10n 4.1.0

=== debian/changelog ===
manpages-l10n (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 01 Jul 2020 13:04:02 +0200
