## manpages-l10n 4.2.0

=== debian/changelog ===
manpages-l10n (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0
  * Add lintian override for Fedora and Opensuse
  * Update Standards-Version to 4.5.1, no changes needed
  * Replace dpkg-parsechangelog with /usr/share/dpkg/pkg-info.mk
  * Add Rules-Requires-Root: no
  * Change Vcs packaging repository to new location
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 08 Dec 2020 11:44:00 +0100
