=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: po4a
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/manpages-l10n-team/manpages-l10n
-Vcs-Git: https://salsa.debian.org/manpages-l10n-team/manpages-l10n.git
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/debian/manpages-l10n
+Vcs-Git: https://salsa.debian.org/debian/manpages-l10n.git
 Homepage: https://manpages-l10n-team.pages.debian.net/manpages-l10n/
 
 Package: manpages-de
