=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #! /usr/bin/make -f
 
-PACKAGE_VERSION := $(shell dpkg-parsechangelog --show-field Version)
+include /usr/share/dpkg/pkg-info.mk
 
 %:
 	dh $@
@@ -87,5 +87,5 @@
 # Use epoch for Polish packages
 override_dh_gencontrol:
 	dh_gencontrol
-	dh_gencontrol -pmanpages-pl -- -v1:$(PACKAGE_VERSION)
-	dh_gencontrol -pmanpages-pl-dev -- -v1:$(PACKAGE_VERSION)
+	dh_gencontrol -pmanpages-pl -- -v1:$(DEB_VERSION)
+	dh_gencontrol -pmanpages-pl-dev -- -v1:$(DEB_VERSION)
