## manpages-l10n 4.9.1

=== debian/changelog ===
manpages-l10n (4.9.1-7) unstable; urgency=medium

  * Really remove all conflicting nman pages from man2html{-base}. 
    Closes: #982833. (Typos again)

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 19 Feb 2021 19:24:22 +0100

manpages-l10n (4.9.1-6) unstable; urgency=medium

  *  Really remove w.procps man pages (previous fix had a typo). Thanks to
     Laurent Bigonville spotting and checking. Closes: #982674.

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 18 Feb 2021 20:25:28 +0100

manpages-l10n (4.9.1-5) unstable; urgency=medium

  * Remove man pages conflicting with man2html{-base}. Closes: #982833.
  * Add bug closure to previous changelog entry.
  * Some manpages where move to -it-dev, add correct Breaks and Replaces.
    Closes: #982814.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 17 Feb 2021 17:42:23 +0100

manpages-l10n (4.9.1-4) unstable; urgency=medium

  * Remove some further files related to procps, which are not conflicting by
    name but by content (w.procps). Thanks to Craig Small for spotting.
    Closes: #982674

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 16 Feb 2021 17:40:07 +0100

manpages-l10n (4.9.1-3) unstable; urgency=medium

  * Correct Epoch for procps, noted by Craig Small

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 14 Feb 2021 18:58:43 +0100

manpages-l10n (4.9.1-2) unstable; urgency=medium

  [ Helge Kreutzmann ]
  * Correct Breaks and Replaces for the old manpages-de-dev, thanks to Craig
    Small for the explanation.

  [ Craig Small ]
  * Remove conflicting procps manpages Closes: #982355

 -- Craig Small <csmall@debian.org>  Wed, 10 Feb 2021 22:11:53 +1100

manpages-l10n (4.9.1-1) unstable; urgency=medium

  * New upstream version 4.9.1
  * Psmisc now ships l10n man pages. Add the appropriate Breaks.
    Closes: #982059

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 07 Feb 2021 10:11:03 +0100

manpages-l10n (4.2.9~pre1-1) unstable; urgency=medium

  * New upstream version 4.2.9pre1
  * Add new binary packages for ES, IT and MK, including the appropriate
    Breaks and Replaces for the legacy packages
  * Readd Breaks and Replaces for the old manpages-de-(dev), closes: #959846
  * Update d/copyright

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 24 Jan 2021 11:11:17 +0100
