=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: manpages-l10n
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
+Uploaders: Dr. Helge Kreutzmann <debian@helgefjell.de>
 Section: doc
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
@@ -16,6 +17,8 @@
 Depends: ${misc:Depends}
 Suggests: man-browser,
           manpages
+Breaks: manpages-de-dev (<< 4), psmisc (<< 23.4-2), procps (<< 2:3.3.17-1)
+Replaces: manpages-de-dev (<< 4)
 Description: German manpages
  This package contains the Linux manual pages translated into German.
  The following sections are included:
@@ -48,13 +51,55 @@
  The English package manpages-dev contains additional manual pages
  which have not been translated yet.
 
+Package: manpages-es
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Suggests: man-browser,
+          manpages
+Breaks: manpages-es (<= 1.55-10)
+Replaces: manpages-es (<= 1.55-10)
+Description: Spanish manpages
+ This package contains the Linux manual pages translated into Spanish.
+ The following sections are included:
+  * 1 = User programs (e.g. ls, ln)
+  * 4 = Devices (e.g. hd, sd).
+  * 5 = File formats and protocols, syntaxes of several system
+        files (e.g. wtmp, /etc/passwd, nfs).
+  * 6 = Games etc.
+  * 7 = Conventions and standards, macro packages, etc.
+        (e.g. nroff, ascii).
+  * 8 = System administration commands.
+ .
+ The English package manpages contains additional manual pages
+ which have not been translated yet.
+
+Package: manpages-es-dev
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Suggests: man-browser,
+          manpages-dev,
+          glibc-doc
+Breaks: manpages-es (<= 1.55-10)
+Replaces: manpages-es (<= 1.55-10)
+Description: Spanish development manpages
+ This package contains the Linux manual pages translated into Spanish.
+ The following sections are provided:
+  * 2 = Linux system calls.
+  * 3 = Libc calls (note that a more comprehensive source of
+        information may be found in one of the libc-doc packages).
+ .
+ The English package manpages-dev contains additional manual pages
+ which have not been translated yet.
+
 Package: manpages-fr
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: man-browser,
           manpages
-Breaks: manpages-fr-extra (<= 20151231)
+Breaks: manpages-fr-extra (<= 20151231), procps (<< 2:3.3.17-1)
 Replaces: manpages-fr-extra (<= 20151231)
 Description: French manpages
  This package contains the Linux manual pages translated into French.
@@ -90,6 +135,69 @@
  The English package manpages-dev contains additional manual pages
  which have not been translated yet.
 
+Package: manpages-it
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Suggests: man-browser,
+          manpages
+Breaks: man-pages-it (<= 3.73-2.1)
+Replaces: man-pages-it (<= 3.73-2.1)
+Description: Italian manpages
+ This package contains the Linux manual pages translated into Italian.
+ The following sections are included:
+  * 1 = User programs (e.g. ls, ln)
+  * 4 = Devices (e.g. hd, sd).
+  * 5 = File formats and protocols, syntaxes of several system
+        files (e.g. wtmp, /etc/passwd, nfs).
+  * 6 = Games etc.
+  * 7 = Conventions and standards, macro packages, etc.
+        (e.g. nroff, ascii).
+  * 8 = System administration commands.
+ .
+ The English package manpages contains additional manual pages
+ which have not been translated yet.
+
+Package: manpages-it-dev
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Suggests: man-browser,
+          manpages-dev,
+          glibc-doc
+Breaks: man-pages-it (<= 3.73-2.1), manpages-it (<< 4.9.1)
+Replaces: man-pages-it (<= 3.73-2.1), manpages-it (<< 4.9.1)
+Description: Italian development manpages
+ This package contains the Linux manual pages translated into Italian.
+ The following sections are provided:
+  * 2 = Linux system calls.
+  * 3 = Libc calls (note that a more comprehensive source of
+        information may be found in one of the libc-doc packages).
+ .
+ The English package manpages-dev contains additional manual pages
+ which have not been translated yet.
+
+Package: manpages-mk
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Suggests: man-browser,
+          manpages
+Description: Macedonian manpages
+ This package contains the Linux manual pages translated into Macedonian.
+ The following sections are included:
+  * 1 = User programs (e.g. ls, ln)
+  * 4 = Devices (e.g. hd, sd).
+  * 5 = File formats and protocols, syntaxes of several system
+        files (e.g. wtmp, /etc/passwd, nfs).
+  * 6 = Games etc.
+  * 7 = Conventions and standards, macro packages, etc.
+        (e.g. nroff, ascii).
+  * 8 = System administration commands.
+ .
+ The English package manpages contains additional manual pages
+ which have not been translated yet.
+
 Package: manpages-nl
 Architecture: all
 Multi-Arch: foreign
@@ -134,6 +242,7 @@
 Depends: ${misc:Depends}
 Suggests: man-browser,
           manpages
+Breaks: procps (<< 2:3.3.17-1)
 Description: Polish manpages
  This package contains the Linux manual pages translated into Polish.
  The following sections are included:
