=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,16 @@
 		mv $(CURDIR)/debian/manpages-de/usr/share/man/de/man4/tty_ioctl.4.gz \
 		  $(CURDIR)/debian/manpages-de-dev/usr/share/man/de/man4 ; \
 	fi
+	if [ -e $(CURDIR)/debian/manpages-es/usr/share/man/es/man4/console_ioctl.4.gz ]; then \
+		mkdir -p $(CURDIR)/debian/manpages-es-dev/usr/share/man/es/man4 ; \
+		mv $(CURDIR)/debian/manpages-es/usr/share/man/es/man4/console_ioctl.4.gz \
+		  $(CURDIR)/debian/manpages-es-dev/usr/share/man/es/man4 ; \
+	fi
+	if [ -e $(CURDIR)/debian/manpages-es/usr/share/man/es/man4/tty_ioctl.4.gz ]; then \
+		mkdir -p $(CURDIR)/debian/manpages-es-dev/usr/share/man/es/man4 ; \
+		mv $(CURDIR)/debian/manpages-es/usr/share/man/es/man4/tty_ioctl.4.gz \
+		  $(CURDIR)/debian/manpages-es-dev/usr/share/man/es/man4 ; \
+	fi
 	if [ -e $(CURDIR)/debian/manpages-fr/usr/share/man/fr/man4/console_ioctl.4.gz ]; then \
 		mkdir -p $(CURDIR)/debian/manpages-fr-dev/usr/share/man/fr/man4 ; \
 		mv $(CURDIR)/debian/manpages-fr/usr/share/man/fr/man4/console_ioctl.4.gz \
@@ -28,6 +38,26 @@
 		mkdir -p $(CURDIR)/debian/manpages-fr-dev/usr/share/man/fr/man4 ; \
 		mv $(CURDIR)/debian/manpages-fr/usr/share/man/fr/man4/tty_ioctl.4.gz \
 		  $(CURDIR)/debian/manpages-fr-dev/usr/share/man/fr/man4 ; \
+	fi
+	if [ -e $(CURDIR)/debian/manpages-it/usr/share/man/it/man4/console_ioctl.4.gz ]; then \
+		mkdir -p $(CURDIR)/debian/manpages-it-dev/usr/share/man/it/man4 ; \
+		mv $(CURDIR)/debian/manpages-it/usr/share/man/it/man4/console_ioctl.4.gz \
+		  $(CURDIR)/debian/manpages-it-dev/usr/share/man/it/man4 ; \
+	fi
+	if [ -e $(CURDIR)/debian/manpages-it/usr/share/man/it/man4/tty_ioctl.4.gz ]; then \
+		mkdir -p $(CURDIR)/debian/manpages-it-dev/usr/share/man/it/man4 ; \
+		mv $(CURDIR)/debian/manpages-it/usr/share/man/it/man4/tty_ioctl.4.gz \
+		  $(CURDIR)/debian/manpages-it-dev/usr/share/man/it/man4 ; \
+	fi
+	if [ -e $(CURDIR)/debian/manpages-mk/usr/share/man/mk/man4/console_ioctl.4.gz ]; then \
+		mkdir -p $(CURDIR)/debian/manpages-mk-dev/usr/share/man/mk/man4 ; \
+		mv $(CURDIR)/debian/manpages-mk/usr/share/man/mk/man4/console_ioctl.4.gz \
+		  $(CURDIR)/debian/manpages-mk-dev/usr/share/man/mk/man4 ; \
+	fi
+	if [ -e $(CURDIR)/debian/manpages-mk/usr/share/man/mk/man4/tty_ioctl.4.gz ]; then \
+		mkdir -p $(CURDIR)/debian/manpages-mk-dev/usr/share/man/mk/man4 ; \
+		mv $(CURDIR)/debian/manpages-mk/usr/share/man/mk/man4/tty_ioctl.4.gz \
+		  $(CURDIR)/debian/manpages-mk-dev/usr/share/man/mk/man4 ; \
 	fi
 	if [ -e $(CURDIR)/debian/manpages-nl/usr/share/man/nl/man4/console_ioctl.4.gz ]; then \
 		mkdir -p $(CURDIR)/debian/manpages-nl-dev/usr/share/man/nl/man4 ; \
@@ -75,6 +105,8 @@
 	rm -f debian/manpages-de-dev/usr/share/man/de/man3/intro.3
 	rm -f debian/manpages-fr-dev/usr/share/man/fr/man2/intro.2
 	rm -f debian/manpages-fr-dev/usr/share/man/fr/man3/intro.3
+	rm -f debian/manpages-it-dev/usr/share/man/it/man2/intro.2
+	rm -f debian/manpages-it-dev/usr/share/man/it/man3/intro.3
 	rm -f debian/manpages-nl-dev/usr/share/man/nl/man2/intro.2
 	rm -f debian/manpages-nl-dev/usr/share/man/nl/man3/intro.3
 	rm -f debian/manpages-pl-dev/usr/share/man/pl/man2/intro.2
@@ -83,9 +115,28 @@
 	rm -f debian/manpages-pt-br-dev/usr/share/man/pt_BR/man3/intro.3
 	rm -f debian/manpages-ro-dev/usr/share/man/ro/man2/intro.2
 	rm -f debian/manpages-ro-dev/usr/share/man/ro/man3/intro.3
-
-# Use epoch for Polish packages
-override_dh_gencontrol:
-	dh_gencontrol
-	dh_gencontrol -pmanpages-pl -- -v1:$(DEB_VERSION)
-	dh_gencontrol -pmanpages-pl-dev -- -v1:$(DEB_VERSION)
+	# Remove manpages from procps
+	rm -f debian/manpages-de/usr/share/man/de/man1/kill.1
+	rm -f debian/manpages-de/usr/share/man/de/man1/free.1
+	rm -f debian/manpages-de/usr/share/man/de/man1/kill.1
+	rm -f debian/manpages-de/usr/share/man/de/man1/pgrep.1
+	rm -f debian/manpages-de/usr/share/man/de/man1/pidof.1
+	rm -f debian/manpages-de/usr/share/man/de/man1/pmap.1
+	rm -f debian/manpages-de/usr/share/man/de/man1/ps.1
+	rm -f debian/manpages-de/usr/share/man/de/man1/pwdx.1
+	rm -f debian/manpages-de/usr/share/man/de/man1/slabtop.1
+	rm -f debian/manpages-de/usr/share/man/de/man8/sysctl.8
+	rm -f debian/manpages-de/usr/share/man/de/man5/sysctl.conf.5
+	rm -f debian/manpages-de/usr/share/man/de/man1/tload.1
+	rm -f debian/manpages-de/usr/share/man/de/man1/uptime.1
+	rm -f debian/manpages-de/usr/share/man/de/man8/vmstat.8
+	rm -f debian/manpages-de/usr/share/man/de/man1/w.1
+	rm -f debian/manpages-de/usr/share/man/de/man1/w.procps.1
+	rm -f debian/manpages-de/usr/share/man/de/man1/watch.1
+	rm -f debian/manpages-fr/usr/share/man/fr/man1/free.1
+	rm -f debian/manpages-fr/usr/share/man/fr/man1/kill.1
+	rm -f debian/manpages-fr/usr/share/man/fr/man1/pgrep.1
+	rm -f debian/manpages-fr/usr/share/man/fr/man1/pmap.1
+	rm -f debian/manpages-fr/usr/share/man/fr/man1/ps.1
+	rm -f debian/manpages-fr/usr/share/man/fr/man1/pwdx.1
+	rm -f debian/manpages-fr/usr/share/man/fr/man1/skill.1
