## manpages-l10n 4.9.3

=== debian/changelog ===
manpages-l10n (4.9.3-4) unstable; urgency=medium

  * Upstream did not remove all conflicting man pages in 4.9.3, remove them
    again manually for now. Closes: #982833

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 16 Mar 2021 17:27:58 +0100

manpages-l10n (4.9.3-3) unstable; urgency=medium

  * Do not delete the files from manpages-es-extra, the conflict ensures the
    proper removal of said (old) packages. 

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 14 Mar 2021 21:16:33 +0100

manpages-l10n (4.9.3-2) unstable; urgency=medium

  * Fix changelog entry for 4.9.3-1 (typo)
  * Fix typo in debian/control, thanks to Ivo De Decker for spotting.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 14 Mar 2021 20:39:12 +0100

manpages-l10n (4.9.3-1) unstable; urgency=medium

  * New upstream version 4.9.3
  * As agreed with the manpages-es-extra maintainer, this package now takes
    over, and manpages-es-extra is requested for removal. Documents this in
    the appropriate Breaks and Conflicts releationships.
  * Fix typo in change log entry in 4.9.1-7
  * Update debian/copyright. Note that the script adds more files than 
    actually contained in the package, but this does not hurt.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 09 Mar 2021 20:44:27 +0100
