=== debian/control ===
--- 
+++ 
@@ -58,7 +58,8 @@
 Suggests: man-browser,
           manpages
 Breaks: manpages-es (<= 1.55-10)
-Replaces: manpages-es (<= 1.55-10)
+Replaces: manpages-es (<= 1.55-10), manpages-es-extra
+Conflicts: manpages-es-extra
 Description: Spanish manpages
  This package contains the Linux manual pages translated into Spanish.
  The following sections are included:
@@ -82,7 +83,8 @@
           manpages-dev,
           glibc-doc
 Breaks: manpages-es (<= 1.55-10)
-Replaces: manpages-es (<= 1.55-10)
+Replaces: manpages-es (<= 1.55-10), manpages-es-extra
+Conflicts: manpages-es-extra
 Description: Spanish development manpages
  This package contains the Linux manual pages translated into Spanish.
  The following sections are provided:
