## manpages-l10n 4.10.0

=== debian/changelog ===
manpages-l10n (4.10.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Properly conflict with future versions of psmisc and procps so that
    upgrades to bullseye will work without file conflicts. Closes: #989799

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 20 Jun 2021 10:27:10 +0200

manpages-l10n (4.10.0-1) unstable; urgency=medium

  * New upstream version 4.10.0 

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 13 Jun 2021 21:46:27 +0200

manpages-l10n (4.9.3-4~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Actually build for buster-backports (compared to 4.9.1-7~bpo10+1)

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 25 Mar 2021 20:52:34 +0100

manpages-l10n (4.9.1-7~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Do not ship es, it, mk: It's not worth going through NEW for these
    languages and buster ships at least some of them still.
  * Remove breaks/conflicts for psmisc and procps, they are not backported
    and the version in buster is not in conflict.

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 04 Mar 2021 19:38:12 +0100

manpages-l10n (4.2.0-1~bpo10+2) buster-backports; urgency=medium

  *  Upload to buster-backport, 2nd attempt; reuse previous tarball.
  *  Add myself to Uploaders.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 12 Jan 2021 14:51:33 +0100

manpages-l10n (4.2.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 27 Dec 2020 18:20:37 +0100

manpages-de (2.15-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Run configure with '--enable-distribution=debian-buster' to use
    translations for buster.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 06 Sep 2019 11:48:10 +0200
