=== debian/control ===
--- 
+++ 
@@ -17,8 +17,9 @@
 Depends: ${misc:Depends}
 Suggests: man-browser,
           manpages
-Breaks: manpages-de-dev (<< 4), psmisc (<< 23.4-2), procps (<< 2:3.3.17-1)
+Breaks: manpages-de-dev (<< 4)
 Replaces: manpages-de-dev (<< 4)
+Conflicts: psmisc (>> 23.3-1), procps (>> 2:3.3.16-5)
 Description: German manpages
  This package contains the Linux manual pages translated into German.
  The following sections are included:
@@ -51,58 +52,15 @@
  The English package manpages-dev contains additional manual pages
  which have not been translated yet.
 
-Package: manpages-es
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Suggests: man-browser,
-          manpages
-Breaks: manpages-es (<= 1.55-10)
-Replaces: manpages-es (<= 1.55-10), manpages-es-extra
-Conflicts: manpages-es-extra
-Description: Spanish manpages
- This package contains the Linux manual pages translated into Spanish.
- The following sections are included:
-  * 1 = User programs (e.g. ls, ln)
-  * 4 = Devices (e.g. hd, sd).
-  * 5 = File formats and protocols, syntaxes of several system
-        files (e.g. wtmp, /etc/passwd, nfs).
-  * 6 = Games etc.
-  * 7 = Conventions and standards, macro packages, etc.
-        (e.g. nroff, ascii).
-  * 8 = System administration commands.
- .
- The English package manpages contains additional manual pages
- which have not been translated yet.
-
-Package: manpages-es-dev
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Suggests: man-browser,
-          manpages-dev,
-          glibc-doc
-Breaks: manpages-es (<= 1.55-10)
-Replaces: manpages-es (<= 1.55-10), manpages-es-extra
-Conflicts: manpages-es-extra
-Description: Spanish development manpages
- This package contains the Linux manual pages translated into Spanish.
- The following sections are provided:
-  * 2 = Linux system calls.
-  * 3 = Libc calls (note that a more comprehensive source of
-        information may be found in one of the libc-doc packages).
- .
- The English package manpages-dev contains additional manual pages
- which have not been translated yet.
-
 Package: manpages-fr
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: man-browser,
           manpages
-Breaks: manpages-fr-extra (<= 20151231), procps (<< 2:3.3.17-1)
+Breaks: manpages-fr-extra (<= 20151231)
 Replaces: manpages-fr-extra (<= 20151231)
+Conflicts: procps (>> 2:3.3.16-5)
 Description: French manpages
  This package contains the Linux manual pages translated into French.
  The following sections are included:
@@ -137,69 +95,6 @@
  The English package manpages-dev contains additional manual pages
  which have not been translated yet.
 
-Package: manpages-it
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Suggests: man-browser,
-          manpages
-Breaks: man-pages-it (<= 3.73-2.1)
-Replaces: man-pages-it (<= 3.73-2.1)
-Description: Italian manpages
- This package contains the Linux manual pages translated into Italian.
- The following sections are included:
-  * 1 = User programs (e.g. ls, ln)
-  * 4 = Devices (e.g. hd, sd).
-  * 5 = File formats and protocols, syntaxes of several system
-        files (e.g. wtmp, /etc/passwd, nfs).
-  * 6 = Games etc.
-  * 7 = Conventions and standards, macro packages, etc.
-        (e.g. nroff, ascii).
-  * 8 = System administration commands.
- .
- The English package manpages contains additional manual pages
- which have not been translated yet.
-
-Package: manpages-it-dev
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Suggests: man-browser,
-          manpages-dev,
-          glibc-doc
-Breaks: man-pages-it (<= 3.73-2.1), manpages-it (<< 4.9.1)
-Replaces: man-pages-it (<= 3.73-2.1), manpages-it (<< 4.9.1)
-Description: Italian development manpages
- This package contains the Linux manual pages translated into Italian.
- The following sections are provided:
-  * 2 = Linux system calls.
-  * 3 = Libc calls (note that a more comprehensive source of
-        information may be found in one of the libc-doc packages).
- .
- The English package manpages-dev contains additional manual pages
- which have not been translated yet.
-
-Package: manpages-mk
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Suggests: man-browser,
-          manpages
-Description: Macedonian manpages
- This package contains the Linux manual pages translated into Macedonian.
- The following sections are included:
-  * 1 = User programs (e.g. ls, ln)
-  * 4 = Devices (e.g. hd, sd).
-  * 5 = File formats and protocols, syntaxes of several system
-        files (e.g. wtmp, /etc/passwd, nfs).
-  * 6 = Games etc.
-  * 7 = Conventions and standards, macro packages, etc.
-        (e.g. nroff, ascii).
-  * 8 = System administration commands.
- .
- The English package manpages contains additional manual pages
- which have not been translated yet.
-
 Package: manpages-nl
 Architecture: all
 Multi-Arch: foreign
@@ -244,7 +139,7 @@
 Depends: ${misc:Depends}
 Suggests: man-browser,
           manpages
-Breaks: procps (<< 2:3.3.17-1)
+Conflicts: procps (>> 2:3.3.16-5)
 Description: Polish manpages
  This package contains the Linux manual pages translated into Polish.
  The following sections are included:
