=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 
 %:
 	dh $@
+
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-distribution=debian-buster
 
 override_dh_installman:
 	dh_installman
@@ -103,10 +106,14 @@
 	# they are included in manpages-LANGUAGE
 	rm -f debian/manpages-de-dev/usr/share/man/de/man2/intro.2
 	rm -f debian/manpages-de-dev/usr/share/man/de/man3/intro.3
+	rm -f debian/manpages-es-dev/usr/share/man/es/man2/intro.2
+	rm -f debian/manpages-es-dev/usr/share/man/es/man3/intro.3
 	rm -f debian/manpages-fr-dev/usr/share/man/fr/man2/intro.2
 	rm -f debian/manpages-fr-dev/usr/share/man/fr/man3/intro.3
 	rm -f debian/manpages-it-dev/usr/share/man/it/man2/intro.2
 	rm -f debian/manpages-it-dev/usr/share/man/it/man3/intro.3
+	rm -f debian/manpages-mk-dev/usr/share/man/mk/man2/intro.2
+	rm -f debian/manpages-mk-dev/usr/share/man/mk/man3/intro.3
 	rm -f debian/manpages-nl-dev/usr/share/man/nl/man2/intro.2
 	rm -f debian/manpages-nl-dev/usr/share/man/nl/man3/intro.3
 	rm -f debian/manpages-pl-dev/usr/share/man/pl/man2/intro.2
@@ -134,9 +141,3 @@
 	rm -f debian/manpages-de/usr/share/man/de/man1/w.procps.1
 	rm -f debian/manpages-de/usr/share/man/de/man1/watch.1
 	rm -f debian/manpages-fr/usr/share/man/fr/man1/free.1
-	rm -f debian/manpages-fr/usr/share/man/fr/man1/kill.1
-	rm -f debian/manpages-fr/usr/share/man/fr/man1/pgrep.1
-	rm -f debian/manpages-fr/usr/share/man/fr/man1/pmap.1
-	rm -f debian/manpages-fr/usr/share/man/fr/man1/ps.1
-	rm -f debian/manpages-fr/usr/share/man/fr/man1/pwdx.1
-	rm -f debian/manpages-fr/usr/share/man/fr/man1/skill.1
